Package gnome-control-center: Information

    Source package: gnome-control-center
    Version: 46.0.1-alt1
    Latest version according to Repology
    Build time:  Mar 28, 2024, 12:00 AM in the task #343765
    Report package bug
    Summary: GNOME Control Center
    Description: 
    GNOME (the GNU Network Object Model Environment) is an attractive and
    easy-to-use GUI desktop environment. The control-center package
    provides the GNOME Control Center utilities that allow you to setup
    and configure your system's GNOME environment (things like the desktop
    background and theme, the screensaver, the window manager, system
    sounds, and mouse behavior).
    
    If you install GNOME, you need to install control-center.

    List of rpms provided by this srpm:
    gnome-control-center (x86_64, ppc64le, i586, aarch64)
    gnome-control-center-data (noarch)
    gnome-control-center-debuginfo (x86_64, ppc64le, i586, aarch64)
    gnome-control-center-devel (noarch)

    Maintainer: Yuri N. Sedunov



      1. desktop-file-utils
      2. fontconfig-devel >= 1.0.0
      3. glib2-devel >= 2.75.0
      4. glibc-i18ndata
      5. gnome-settings-daemon-devel >= 42
      6. gobject-introspection-devel
      7. gsettings-desktop-schemas-devel >= 46
      8. gtk-doc
      9. iso-codes-devel
      10. libX11-devel
      11. libXi-devel
      12. libaccountsservice-devel >= 0.6.39
      13. libappstream-glib-devel
      14. libcolord-devel >= 1.0
      15. libcups-devel >= 1.4
      16. libepoxy-devel
      17. libgio-devel
      18. libgnome-online-accounts-devel >= 3.49.1
      19. libgnutls-devel
      20. libgrilo-devel >= 0.3.0
      21. libgsound-devel
      22. libgtk4-devel >= 4.9.3
      23. libgtk4-gir-devel
      24. libgtop-devel
      25. libgudev-devel >= 232
      26. libibus-devel >= 1.5.2
      27. libkrb5-devel
      28. libmm-glib-devel
      29. libnm-devel >= 1.24
      30. libxkbfile-devel
      31. libxml2-devel
      32. libpolkit1-devel >= 0.114
      33. libudisks2-devel
      34. pkgconfig(gnome-bg-4)
      35. pkgconfig(gnome-bluetooth-ui-3.0) >= 42
      36. pkgconfig(gnome-desktop-4)
      37. pkgconfig(gnome-rr-4)
      38. pkgconfig(libadwaita-1) >= 1.4
      39. libpulseaudio-devel >= 2.0
      40. libpwquality-devel >= 1.2.2
      41. meson
      42. libupower-devel >= 0.99.8
      43. pkgconfig(libnma-gtk4)
      44. pkgconfig(malcontent-0) >= 0.11.0
      45. pkgconfig(snapd-glib-2) >= 1.62
      46. pkgconfig(systemd) >= 40
      47. librsvg-devel
      48. libsecret-devel
      49. libwacom-devel >= 0.7
      50. libsmbclient-devel
      51. pkgconfig(colord-gtk4)
      52. pkgconfig(gcr-4)
      53. python3(dbusmock)
      54. rpm-build-gnome
      55. rpm-build-systemd
      56. setxkbmap
      57. rpm-macros-meson
      58. tecla-devel
      59. xsltproc
      60. xvfb-run

    Last changed


    March 27, 2024 Yuri N. Sedunov 46.0.1-alt1
    - 46.0.1
    March 18, 2024 Yuri N. Sedunov 46.0-alt1
    - 46.0
    Feb. 27, 2024 Yuri N. Sedunov 45.3-alt1.1
    - used local copy of zone.tab for datetime panel